function init(hero) {
    hero.setName("Electro");
    hero.setTier(6);
    
    hero.setHelmet("Mask");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("dlheroes:electricity_physiology", "fiskheroes:electricity_resistance");
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("WEAPON_DAMAGE", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    
    hero.addKeyBind("HOVER", "Hover", 1);
    hero.addKeyBind("SPELL_MENU", "Electricity", 2);
    hero.addKeyBind("CHARGED_BEAM", "Electric Beam", 3);
    hero.addKeyBind("ENERGY_PROJECTION", "Electric Ray", 5);

    hero.setHasProperty(hasProperty);
}

function hasProperty(entity, property) {
    return property == "MASK_TOGGLE";
}
